.wha i{
    color: rgb(37, 211, 102);
}

.cel i{
    color: black;
}

.field {
    margin-bottom: 10px;
  }
  
  .field label {
    display: block;
    font-size: 12px;
    color: #777;
  }
  
  .field input {
    display: block;
    min-width: 250px;
    line-height: 1.5;
    font-size: 14px;
  }
  
  input[type="submit"] {
    display: block;
    padding: 6px 30px;
    font-size: 14px;
    background-color: #50aa44;
    color: #fff;
    border: none
  }